<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'hy', version '3.5'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Գործողություն';
$string['addanotherhint'] = 'Ավելացնել այլ հուշում';
$string['addcategory'] = 'Ավելացնել կարգ';
$string['addmorechoiceblanks'] = 'Ավելացնել {no} նոր տարբերակներ';
$string['adminreport'] = 'Հարցերի շտեմարանում հնարավոր խնդիրների վերաբերյալ հաշվետվություն:';
$string['advancedsearchoptions'] = 'Որոնման ընտրանքներ';
$string['alltries'] = 'Բոլոր փորձերը';
$string['answer'] = 'Պատասխան';
$string['answers'] = 'Պատասխաններ';
$string['answersaved'] = 'Պատասխանը պահպանված է';
$string['attemptfinished'] = 'Փորձն ավարտված է';
$string['attemptfinishedsubmitting'] = 'Փորձն ավարտված և հանձնված է գնահատման՝';
$string['attemptoptions'] = 'Փորձի ընտրանքներ';
$string['availableq'] = 'Մատչելի՞';
$string['badbase'] = 'Ոչ կոռեկտ հիմք **: {$a}** առաաջ';
$string['behaviour'] = 'Ռեժիմ';
$string['behaviourbeingused'] = 'Օգտագործվող ռեժիմ՝ {$a}';
$string['broken'] = 'Սա "սխալ հղում" է, այն ուղղորդում է գոյություն չունեցող ֆայլի:';
$string['byandon'] = '<em>{$a->user}</em>-ից <em>{$a->time}</em>-ին';
$string['cannotcopybackup'] = 'Հնարավոր չէ կրկնօրինակել արխիվային ֆայլը';
$string['cannotcreate'] = 'Հնարավոր չէ ստեղծել նոր գրառում question_attempts աղյուսակում';
$string['cannotcreatepath'] = 'Հնարավոր չէ ստեղծել  {$a}';
$string['cannotdeletebehaviourinuse'] = 'Դուք չեք կարող ջնջել  \'{$a}\'։ Այն օգտագործվում է։';
$string['cannotdeletecate'] = 'Դուք չեք կարող ջնջել այդ կարգը, քանի որ այն այս համատեստի կանխորոշված կարգն է։';
$string['cannotdeleteneededbehaviour'] = 'Դուք չեք կարող ջնջել  \'{$a}\', քանի որ սրանից կանխված այլ տեղակայված աշխատակերպեր';
$string['cannotread'] = 'Չի հաջողվել ընթերցել ներմուծվող ֆայլը (կամ այն դատարկ է)';
$string['categories'] = 'Կարգեր';
$string['category'] = 'Կարգ';
$string['categorycurrent'] = 'Ընթացիկ կարգ';
$string['categorycurrentuse'] = 'Օգտագործել այս կարգը';
$string['categorydoesnotexist'] = 'Այս կարգը գոյություն չունի';
$string['categorymove'] = '\'{$a->name}\' կարգը պարունակում է {$a->count} հարցեր (դրանցից որոշները կարող են լինել հին, թաքցված, որոնք դեռ օգտագործվում են գոյություն ունեցող որոշ հարցաշարերում)։<br />Խնդրվում է ընտրել մեկ այլ կարգ դրանք տեղափոխելու համար։';
$string['categorymoveto'] = 'Պահպանել կարգում';
$string['changepublishstatuscat'] = '"{$a->coursename}" <a href="{$a->name} {$a->caturl}">կարգը"</a> օգտագործման կարգավիճակը <strong>{$a->changefrom} -ից կփոխի {$a->changeto}</strong>։';
$string['check'] = 'Ստուգել';
$string['chooseqtypetoadd'] = 'Ընտրեք հարցի տիպը ավելացնելու համար';
$string['clearwrongparts'] = 'Ջնջել սխալ պատասխանները';
$string['clickflag'] = 'Նշել հարցը';
$string['clicktoflag'] = 'Նշել այս հարցը';
$string['clicktounflag'] = 'Հեռացնել նշումը';
$string['clickunflag'] = 'Հեռացնել նշումը';
$string['closepreview'] = 'Փակել նախադիտումը';
$string['combinedfeedback'] = 'Համակցված պատասխան';
$string['comment'] = 'Մեկնաբանություն';
$string['commented'] = 'Մեկնաբանված է՝ {$a}';
$string['commentormark'] = 'Մեկնաբանել կամ չեղարկել գնահատականը';
$string['comments'] = 'Մեկնաբանություններ';
$string['commentx'] = 'Մեկնաբանություն՝ {$a}';
$string['complete'] = 'Կատարված է';
$string['contexterror'] = 'Դուք այստեղ պետք է հայտնվեք միայն այն դեպքում, եթե հարցերի կարգը հեռացրել եք այլ համատեքստ';
$string['copy'] = 'Պատճենել {$a}-ից և փոխել հղումները։';
$string['correct'] = 'Ճիշտ է';
$string['correctfeedback'] = 'Ցանակցած ճիշտ պատասխանի համար';
$string['correctfeedbackdefault'] = 'Ձեր պատասխանը ճիշտ է։';
$string['created'] = 'Ստեղծվել է';
$string['createdby'] = 'Ստեղծել է';
$string['createdmodifiedheader'] = 'Ստեղծվել է / Վերջին անգամ պահպանվել է';
$string['createnewquestion'] = 'Ստեղծել նոր հարց ...';
$string['cwrqpfs'] = 'Պատահական հարցեր, որոնք ընտրում են հարցեր ենթակարգերից։';
$string['cwrqpfsinfo'] = '<p>Մինչև Moodle 1.9 տաբերակ նորացնելիս մենք կարգերը կառանձնացնենք ըստ տարբեր համատեքստերի։ Ձեր կայքի որոշ հարցեր և հարցերի կարգեր կարող են փոփոխել առանձնացման  կարգավիճակը։ Սա անհրաժեշտ է բացառիկ դեպքերում, երբ հարցաշարում մեկ կամ ավելի \'պատահական\' հարցեր կարգաբերված են հարցեր ընտրելու համօգտագործելի և ոչ համօգտագործելի կարգերից։ Սա այն դեպքերում է, երբ \'պատահական\' հարցն ընտրվում է ենթակարգերից, և մեկ կամ մի քանի ենթակարգեր ունեն մայր կարգից տարբեր օգտագործման կարգավիճակ, որում ստեղծվել է պատահական հարցը։</p>
<p>Հարցերի կագերը, որոնցում \'պատահական\' հարցերը մայր կարգերից են ընտրվել, իրենց օգտագործման կարգավիճակը Moodle 1.9 տարբերակով նորացնելիս կփոխարինեն նույն կարգավիճակով, ինչպիսին \'պատահական\' հարցի առանձնացման կարգն է։ Հետևյալ կարգերը կփոխեն իրենց օգտագործման կարգավիճակը։ Հարցերը, որոնք վնասվել են, կշարունակեն աշխատել բոլոր գոյություն ունեցող հարցաշարերում, մինչև դրանք չջնջեք հարցաշարերից։</p>';
$string['cwrqpfsnoprob'] = '\'Պատահական հարցեր, որոնք ընտրվում են հարցեր ենթակարգերից\' արդյունքը ոչ մի ներգործություն չի ունեցել Ձեր կայքի ոչ մի կարգի վրա';
$string['decimalplacesingrades'] = 'Գնահատականներում սստորակետից հետո նիշերի քանակը';
$string['defaultfor'] = 'Կանխորոշված {$a} համար';
$string['defaultinfofor'] = 'Կանխորոշված կարգ \'{$a}\' համատեքստում օգտագործվող հարցերի համար:';
$string['defaultmark'] = 'Կանխորոշված գնահատական';
$string['defaultmarkmustbepositive'] = 'Կանխորոշված գնահատականը պետք է լինի դրական';
$string['deletecoursecategorywithquestions'] = 'Հարցերի բանկում կան հարցեր, որոնք կապված են դասընթացի այս կարգի հետ: Եթե շարունակեք, դրանք կջնջվեն: Նախապես կարող եք դրանք տեղափոխել` օգտվելով հարցերի բանկի միջերեսից:';
$string['deletequestioncheck'] = 'Դուք համոզվա՞ծ եք, որ ցանկանում եք ջնել \'{$a}\'';
$string['deletequestionscheck'] = 'Դուք համոզվա՞ծ եք, որ ցանկանում եք ջնել հետևյալ հարցերը՝ <br /><br />{$a}';
$string['deletingbehaviour'] = 'Հարցի \'{$a}\' աշխատակերպի հեռացում';
$string['deletingqtype'] = 'Հարցի \'{$a}\' տիպի հեռացում';
$string['didnotmatchanyanswer'] = '[Չի համապատասխանում որևէ պատասխան]';
$string['disabled'] = 'Անջատված է';
$string['displayoptions'] = 'Ցուցադրման ընտրանքներ';
$string['disterror'] = '{$a} բաշխումը խնդիրներ է առաջացրել';
$string['donothing'] = 'Չպատճենել կամ տեղափոխել նշոցները կամ փոխել հղումները։';
$string['editcategories'] = 'Խմբագրել կարգերը';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'Կարգի խմբագրում';
$string['editingquestion'] = 'Հարցի խմբագրում';
$string['erroraccessingcontext'] = 'Չի հաջողվում մատչելիություն ստանալ համատեքստին';
$string['errordeletingquestionsfromcategory'] = '{$a} կարգից հարցերի ջնջման սխալ:';
$string['errorfilecannotbecopied'] = 'Սխալ. չի կարող պատճենել {$a} ֆայլը:';
$string['errorfilecannotbemoved'] = 'Սխալ. չի կարող տեղափոխել {$a} ֆայլը:';
$string['errorfileschanged'] = 'Հարցերի հետ կապված սխալ ֆայլերը փոփոխվել են ձևի ցուցադրումից հետո։';
$string['errormanualgradeoutofrange'] = '{$a->name} հարցի {$a->grade} գնահատականը 0 և {$a->maxgrade} միջակայքից չէ: Հաշիվը և մեկնաբանությունը չեն պահպանվել';
$string['errormovingquestions'] = 'Սխալ է ստացվել {$a} id-ներով հարցերը տեղափոխելիս։';
$string['errorprocessingresponses'] = 'Սխալ է ստացվլ Ձեր պատասխանների մշակման ընթացքում';
$string['errorsavingcomment'] = 'Տվյալների շտեմարանում {$a->name} հարցի մեկնաբանության պահպանման սխալ։';
$string['errorupdatingattempt'] = '{$a->id} փորձի նորացման սխալ տվյաների շտեմաեանում։';
$string['export'] = 'Արտահանել';
$string['exportcategory'] = 'Արտահանվող կարգ';
$string['exportfilename'] = 'quiz';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions_link'] = 'question/export';
$string['filesareacourse'] = 'դասընթացի ֆայլերի միջավայր';
$string['filesareasite'] = 'կայքի ֆայլերի միջավայր';
$string['filestomove'] = 'Ֆայլերը տեղափոխե՞լ / պատճենե՞լ {$a}';
$string['fractionsnomax'] = 'Պատասխաններից մեկը պետք է գնահատվի 100%, որպեսզի հնարավոր լինի հարցի համար ստանալ ամբողջական գնահատական։';
$string['getcategoryfromfile'] = 'Ստանալ կարգ ֆայլից';
$string['getcontextfromfile'] = 'Ստանալ համատեքստ ֆայլից';
$string['howquestionsbehave_link'] = 'question/behaviour';
$string['ignorebroken'] = 'Անտեսել խախտված հղումները';
$string['import'] = 'Ներմուծել';
$string['importquestions_link'] = 'question/import';
$string['invalidcontextinhasanyquestions'] = 'Անվավեր համատեքստ է անցել question_context_has_any_questions:';
$string['linkedfiledoesntexist'] = 'Հղված ֆայլը` {$a}, գոյություն չունի';
$string['makechildof'] = 'Ստեղծել \'{$a}\' դուստրը';
$string['maketoplevelitem'] = 'Տեղափոխել վերին մակարդակ';
$string['missingimportantcode'] = 'Այս հարցում լրացված չէ կարևոր կոդ` {$a} :';
$string['modified'] = 'Վերջին անգամ պահպանվել է';
$string['move'] = 'Տեղափոխել {$a}-ից և փոխել հղումները:';
$string['movecategory'] = 'Տեղափոխել կարգը';
$string['movedquestionsandcategories'] = 'Հարցերը և կարգերը {$a->oldplace} -ից տեղափոխվել են {$a->newplace} :';
$string['movelinksonly'] = 'Միայն փոխել հղվման կետը, չտեղափոխել կամ պատճենել ֆայլերը:';
$string['moveq'] = 'Տեղափոխել հարց(եր)ը';
$string['moveqtoanothercontext'] = 'Հարցը տեղափոխել այլ համատեքստ:';
$string['movingcategory'] = 'Կարգի տեղափոխում';
$string['movingcategoryandfiles'] = 'Դուք իսկապե՞ս համոզված եք, որ ցանկանում եք {$a->name} կարգը և բոլոր դուստր կարգերը տեղափոխել "{$a->contextto}"-ի համատեքստ։<br /> Մենք հայտնաբերել ենք {$a->urlcount} ֆայլեր, որոնք կապված են {$a->fromareaname} հարցերի հետ, ցանկանու՞մ եք դրանք պատճենել կամ տեղափոխել {$a->toareaname}։';
$string['movingcategorynofiles'] = 'Դուք իսկապե՞ս համոզված եք, որ ցանկանում եք  "{$a->name}" կարգը և բոլոր դուստր կարգերը տեղափոխել "{$a->contextto}"-ի համատեքստ։';
$string['movingquestions'] = 'Հարցերի և ֆայլերի տեղափոխում';
$string['movingquestionsandfiles'] = 'Դուք իսկապե՞ս համոզված եք, որ ցանկանում եք {$a->questions}  հարցերը տեղափոխել <strong>"{$a->tocontext}"</strong> համատեքստ։<br /> Մենք հայտնաբերել ենք  <strong>{$a->urlcount} ֆայլեր</strong>, որոնք կապված են {$a->fromareaname}-ի հարցերի հետ, ցանկանու՞մ եք դրանք պատճենել կամ տեղափոխել {$a->toareaname}։';
$string['movingquestionsnofiles'] = 'Դուք իսկապե՞ս համոզված եք, որ ցանկանում եք {$a->questions} հարցերը տեղափոխել <strong>"{$a->tocontext}"</strong> համատեքստ։ Չկան <strong>ֆայլեր</strong>, որոնք կապված են {$a->fromareaname}-ի այս հարցերի հետ։';
$string['needtochoosecat'] = 'Հարցը տեղափոխելու համար Ձեզ անհրաժեշտ է ընտրել կարգ կամ սեղմել \'չեղյալ\' կոճակը։';
$string['nopermissionadd'] = 'Դուք չունեք այստեղ հարցեր ավելացնելու թույլտվություն։';
$string['nopermissionmove'] = 'Դուք այստեղից հարցեր տեղափոխելու թույլտվություն չունեք: Դուք հարցը պետք է պահպանեք այս կարգում կամ պարզապես պահպանեք որպես նոր հարց:';
$string['noprobs'] = 'Հարցերի շտեմարանում ոչ մի խնդիր չի հայտնաբերվել։';
$string['noquestionsinfile'] = 'Ներմուծվող ֆայլում հարցեր չկան';
$string['notenoughdatatoeditaquestion'] = 'Ոչ հարցի id-ն, ոչ կարգի id-ն և հարցի տիպը չեն սահմանվել։';
$string['notenoughdatatomovequestions'] = 'Ձեզ անհրաժեշտ է տրամադրել այն հարցերի id-ները, որոնք ցանկանում եք տեղափոխել:';
$string['parentcategory_link'] = 'question/category';
$string['penaltyfactor'] = 'Տուգանքի գործոն';
$string['permissionedit'] = 'Խմբագրել հարցը';
$string['permissionmove'] = 'Տեղափոխել հարցը';
$string['permissionsaveasnew'] = 'Պահպանել որպես նոր հարց';
$string['permissionto'] = 'Ձեզ թույլատրված է .';
$string['published'] = 'օգտագործվել է';
$string['questionaffected'] = '<a href="{$a->qurl}">Հարցը "{$a->name}" ({$a->qtype})</a> կարգից է, սակայն նաև օգտագործվում է "{$a->coursename}" դասընթացի  <a href="{$a->qurl}">հարցաշարում "{$a->quizname}"</a>։';
$string['questionbank'] = 'Հարցերի բանկ';
$string['questioncategory'] = 'Հարցերի կարգ';
$string['questioncatsfor'] = 'Հարցերի կարգ \'{$a}\' համար';
$string['questiondoesnotexist'] = 'Այս հարցը գոյություն չունի';
$string['questionsmovedto'] = 'Դեռ օգտագործվող հարցերը տեղափոխվել են "{$a}" դասընթացի մայր կարգ:';
$string['questionsrescuedfrom'] = 'Հարցերը պահպանվել են {$a} կոնտեքստից:';
$string['questionsrescuedfrominfo'] = 'Այս հարցերը (որոնցից որոշները հնարավոր է թաքցված են) պահպանվել են, երբ {$a} համատեքստը ջնջվել է, քանի որ դրանք դեռևս օգտագործվում են որոշ հարցաշարերում կամ գործունեություններում:';
$string['questionuse'] = 'Այս գործունեությունում օգտագործել հարց';
$string['selectcategoryabove'] = 'Ընտրեք վերևի կարգը';
$string['shareincontext'] = 'Օգտագործել համատեքստում {$a} համար';
$string['tofilecategory'] = 'Ֆայլին գրանցել կարգ';
$string['tofilecontext'] = 'Ֆայլին գրանցել համատեքստ';
$string['unknown'] = 'Անհայտ';
$string['unknownquestiontype'] = 'Հարցի անհայտ տիպ՝ {$a}։';
$string['unpublished'] = 'ոչ համօգտագործելի';
$string['unusedcategorydeleted'] = 'Այս կարգը ջնջվել է, քանի որ, դասընթացը ջնջվելուց հետո նրանում ընդգրկված հարցերը այլևս չեն օգտագործվել։';
$string['upgradeproblemcategoryloop'] = 'Հարցերի կարգերը նորացնելիս խնդիրներ են հայտնաբերվել: Կարգերի ծառում շրջան կա։ Վնասված կարգերի id-ներն են` {$a}:';
$string['upgradeproblemcouldnotupdatecategory'] = 'Չի հաջողվել նորացնել կարգը {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Հարցերի կարգերը նորացնելիս խնդիրներ են հայտնաբերվել: Կարգի {$a->id} -ն հղվում է մայրին` {$a->parent}, որը գոյություն չունի:';
$string['yourfileshoulddownload'] = 'Ձեր արտահանվող ֆայլը պետք է սկսի բեռնավորել արագ։ Եթե ոչ, <a href="{$a}">սեղմեք այստեղ</a>։';
