<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_userkey', language 'hy', version '3.5'.
 *
 * @package     auth_userkey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_userkeydescription'] = 'Մուտք Moodle օգտագործելով միանգամյա օգտագործողի բանալի:';
$string['createuser'] = 'Ստեղծե՞լ օգտագործող:';
$string['createuser_desc'] = 'Եթե միացված է, ապա նոր օգտագործող կստեղծվի եթե չհաջողվի գտնել մեկին LMS-ում:';
$string['incorrectkeylifetime'] = 'Օգտագործողի բանալու վավերության ժամկետը պետք է լինի թիվ';
$string['incorrectredirecturl'] = 'Դուք պետք է ապահովեք վավեր URL';
$string['iprestriction'] = 'IP սահմանափակումներ';
$string['iprestriction_desc'] = 'Եթե միացված է, վեբ կանչը պետք է պարունակի IP պարամետր URL հարցման համար';
$string['keylifetime'] = 'Օգտագործողի բանալու վավերության ժամկետ';
$string['keylifetime_desc'] = 'Յուրաքանչյուր օգտագործողի մուտքի բանալիու վավերության ժամկետը վայրկյաններով:';
$string['mappingfield'] = 'Քարտեզագրված դաշտ';
$string['mappingfield_desc'] = 'Այս օգտագործողի դաշտը կօգտագործվի համապատասխան օգտագործողին LMS -ում գտնելու համար:';
$string['pluginisdisabled'] = 'Օգտագործողի բանալու իսկությունը ստուգող plugin-ը անջատված է:';
$string['pluginname'] = 'Օգտագործողի բանալու իսկություն';
$string['redirecturl'] = 'Ելքի վերահասցեհավորման URL';
$string['redirecturl_desc'] = 'Ցանկության դեպքում դուք կարող եք վերահասցեավորել օգտագործողին այս URL -ով, LMS համակարգից նրանց դուրս գալուց հետո:';
$string['userkey:generatekey'] = 'Գեներացնել օգտագործողի մուտքի բանալի';
